<logica.reportes.ReporteReprobando>
  <estudiantesRepobando>
    <entry>
      <Estudiante>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>1</nivel>
          <letra>A</letra>
        </curso__id__fk>
        <apoderado__id__fk>
          <nombre>Vargas Amaro</nombre>
          <rut>13330908K</rut>
        </apoderado__id__fk>
        <nombre>Vega Victoria</nombre>
        <rut>195127816</rut>
      </Estudiante>
      <float>3.2</float>
    </entry>
    <entry>
      <Estudiante>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>1</nivel>
          <letra>B</letra>
        </curso__id__fk>
        <apoderado__id__fk>
          <nombre>Venegas Bárbara</nombre>
          <rut>103183855</rut>
        </apoderado__id__fk>
        <nombre>Escobar Dominga</nombre>
        <rut>207486167</rut>
      </Estudiante>
      <float>3.2</float>
    </entry>
    <entry>
      <Estudiante>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>1</nivel>
          <letra>A</letra>
        </curso__id__fk>
        <apoderado__id__fk>
          <nombre>Elisardo Cortes</nombre>
          <rut>108583320</rut>
        </apoderado__id__fk>
        <nombre>Daniela Pincheira</nombre>
        <rut>99875372</rut>
      </Estudiante>
      <float>0.0</float>
    </entry>
    <entry>
      <Estudiante>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>2</nivel>
          <letra>B</letra>
        </curso__id__fk>
        <apoderado__id__fk>
          <nombre>Carrasco Ema</nombre>
          <rut>162415727</rut>
        </apoderado__id__fk>
        <nombre>Guzmán Mauricio</nombre>
        <rut>157627007</rut>
      </Estudiante>
      <float>3.9</float>
    </entry>
    <entry>
      <Estudiante>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>1</nivel>
          <letra>A</letra>
        </curso__id__fk>
        <apoderado__id__fk>
          <nombre>Elisardo Cortes</nombre>
          <rut>108583320</rut>
        </apoderado__id__fk>
        <nombre>Daniel Cortes</nombre>
        <rut>197638990</rut>
      </Estudiante>
      <float>0.0</float>
    </entry>
  </estudiantesRepobando>
</logica.reportes.ReporteReprobando>
